What you will need in order to use the WooCommerce Amazon Affiliates - Wordpress Plugin

Server requirements :

  • SOAP class
  • PHP version : 5 +
  • cPanel for the cron job